#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPPUBLISHSOURCETYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPPUBLISHSOURCETYPE_HPP

#include "ooo/vba/powerpoint/PpPublishSourceType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPPUBLISHSOURCETYPE_HPP
